/* Reset */
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	vertical-align: baseline;
	font-size: 100%;
}

/* Lists */
ol li {list-style: decimal outside;}
ul li {list-style: disc outside;}

/* Margins */
blockquote, pre, address, ul, ol, dl, table {margin: 1.12em 0;}
ol ul, ul ol, ul ul, ol ol {margin-top: 0;margin-bottom: 0;}
ol, ul, dd {margin-left: 2.5em;}

/* Tables */
table {border-collapse: collapse;border-spacing: 0;}

/* Quotes */
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}

/* Small elements */
small, sub, sup {font-size: 83%;}

/* Indexes */
sub {vertical-align: sub;}
sup {vertical-align: super;}

/* Marking changes */
ins {text-decoration: none;}
del {text-decoration: line-through;}


html {height: 100%;font-size: 100.1%;}
body {
	font-size: 12px;
	height: 100%;
	font-family:Tahoma;
	color:#707070;
	overflow:hidden;
}
a {outline: none;}
a:hover {text-decoration: none;}
img {border: none;}
#wrapper {
	width:994px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto 0px auto;
	position:relative;
}
#wrap {
	position:absolute;
	z-index: 10;
}

.empty {height:74px;clear:both;}
.clear {clear:both;}


#background {
	width:100%;
	position:absolute;
	z-index: 1;
}
/* // ---- Header ---- // */

#header {
	position:relative;
	height:538px;
}

.logo {
	position:absolute;
	top: 30px;
}

#menu {
	font-size:14px;
}
#menu li {
	padding:4px 15px 5px 15px;
	display:inline;
	text-transform:uppercase;
}
#menu li.active {
	background:#3b4e65;
}
#menu li.active a {border: 0px;}
#menu a {
	color:#fff;
	text-decoration:none;
	border-bottom: 1px dashed #fff;
	padding:0px 1px 0px 0px;
}

#menu {}

